.connectList {
    border: 1px solid red;
}

.meetingrow {
    padding: 5px;
    margin-bottom: 10px;
}

.meetingrow a {
    cursor: pointer;
}

.additionalInfo {
    line-height: 20px;
    background-color: #fff;
}

.persistentMeetingDetails ul, .supportedMeetingDetails ul {
    padding-left: 20px;
}

.button {
    cursor: pointer;
    text-decoration: none;
    padding: 2px 10px;
    margin-bottom: 2px;
    margin-right: 5px;
    color: #000 !important;
    font-weight: normal;
    font-family: Arial, serif;
}

a.button:hover {
    text-decoration: none;
}

.openMeetingButton {
    position: relative;
    top: -3px;
}

.button:HOVER {
    background-color: #46D1FF !important;
    border-color: #0099cc;
}

#ui-datepicker-div * {
    font-size: 11px
}

#ui-datepicker-div {
    width: 170px;
}

div.formular label {
    width: 200px;
    display: block;
    float: left;
}

div.formular input, div.formular textarea, div.formular select {
    border: 1px solid #c0c0c0;
    margin-bottom: 3px
}

#loading {
    background-image: url("../img/loading.gif");
    width: 32px;
    height: 32px;
    display: block;
    position: absolute !important;
}

div.errorMessage {
    border: 4px solid #ffb3b3;
    background-color: #ffd9d9;
    font-weight: bold;
    padding-left: 10px;
    display: none;
}

div.errorMessage p {
    margin: 3px 0;
}

ul#all_users_ul li, ul#related_meeting_users_ul li {
    list-style-type: none;
    padding: 2px 0;
    width: 400px;
    line-height: 20px;
}

ul#all_users_ul, ul#related_meeting_users_ul {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 5px;
    height: 277px;
    overflow: auto;
}

ul#all_users_ul li.group span.handel {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat 2px -93px;
    cursor: pointer;
    padding: 3px 7px;
}

ul#all_users_ul li.principal span.handel {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat 0 -194px;
    cursor: pointer;
    font-size: 9px;
    padding: 1px 6px;
    margin-left: 2px;
}

ul#all_users_ul ul {
    margin: 5px 0;
    padding: 0 0 0 15px;
}

ul#related_meeting_users_ul li select {
    float: right;
}

#radiogroup {

}

#radiogroup input {
    float: left;
}

#radiogroup label {
    margin-left: 200px;
    width: 480px;
    display: block;
    float: none;
}

table#material_table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.additionalInfoRecording .subnavi {
    padding-top: 10px;
}

table#material_table th, table#meeting_table th, table#persistent_meeting_table th, table#template_table th, .additionalInfo .infoheader, .additionalInfoRecording .infoheader, #connectSyncResult .request_row td {
    background-color: #0099CD;
    border-right: 1px solid #99CDDF;
    color: #FFFFFF;
    font-weight: bold;
    padding: 7px 20px 7px 7px;
    text-align: left;
}

#connectSyncResult {
    margin-top: 30px;
    background-color: #F1F4F7;
}

#connectSyncResult .sync_row td {
    vertical-align: top;
}

#connectSyncResult tr:nth-of-type(odd) {
    background-color: #fff;
}

#connectSyncResult tr td {
    padding: 5px;
}

.additionalInfo .header {
    padding-bottom: 6px;
    padding-top: 6px;
}

.infocontent {
    padding: 10px;
}

table#material_table th.th_type {
    width: 100px;
}

table#material_table td {
    padding: 5px;
}

table#material_table td.icon_folder {
    width: 16px;
}

table#material_table td.icon_folder div {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat 2px -95px;
}

span.folder {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat 2px -93px;
    padding-right: 15px;
}

table#material_table td.icon_content div {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat -31px -95px;
}

.icon_content {
    width: 10px;
}

span.content {
    background: url("../css/images/ui-icons_2694e8_256x240.png") no-repeat -31px -93px;
    padding-right: 15px;
}

.b3k_tabview_tabs li, .b3k_formpager li {
    display: inline;
    margin: 0 -4px 0 0;
    padding: 0;
}

dl dt, dl dd {
    margin: 0;
    padding: 5px 0 0;
}

dl dt {
    float: left;
    width: 40%;
    font-weight: bold;
}

dl dd {
    float: left;
    width: 60%;
}

div.commands {
    clear: both;
    padding-top: 20px;
}

div.detail_container, div.detail_edit_container {
    margin-left: 25px;
}

.b3k_splitview_col1, .b3k_splitview_col2 {
    padding-bottom: 5px;
}

#loggedin {
    padding-right: 10px;
    color: #fff;
    padding-top: 10px;
}

form#meeting_materials li {
    list-style-type: none;
}

form#meeting_materials ul {
    padding-left: 0;
}

#loggedin a {
    color: #fff;
}

#meeting_table tr:hover, #meeting_table .selected, #persistent_meeting_table tr:hover, #persistent_meeting_table .selected, #template_table tr:hover, #template_table .selected {
    text-shadow: 0 0 4px #46d1ff;
    cursor: pointer;
}

.b3k_splitview_col1 > table tr th:first-child, .b3k_splitview_col1 > table tr th:last-child {
    width: 10px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.b3k_splitview_col1 > table tr.selected td:first-child, .b3k_splitview_col1 > table tr.selected td:last-child {
    background-color: #0099CD;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
}

#meeting_table tr:hover td, #persistent_meeting_table tr:hover td, #template_table tr:hover td {
    text-shadow: 0 0 4px #46d1ff;
}

#meeting_table tr td, #persistent_meeting_table tr td, #template_table tr td {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 7px;
}

#meeting_table tr.deactivatedMeeting {
    cursor: not-allowed;
    opacity: .25;
}

.arrowIcon {
    display: none;
    background: #0099CD url("../img/arrow.gif") no-repeat right center;
}

.selected .arrowIcon {
    display: block;
}

.infoheader {
    padding-top: 5px !Important;
    padding-bottom: 5px !Important;
}

.additionalInfoRecording {
    background-color: #fff
}

#editMaterialDirFormular, #material_edit_form, #editMaterialFormular, #material_detail_container .commands {
    padding-bottom: 2px !important
}

.deleteButton:hover {
    color: red !important;
    border-color: red !important;
}

#addNewPARTICIPANTArea {
    display: none
}

.meetingInviteArea {
    padding: 10px
}

.mailInviteLoading {
    background: url("../img/loading_icon.gif") no-repeat;
    visibility: hidden;
    position: relative;
    top: 4px;
    height: 90px;
    line-height: 36px;
    margin-left: 3px;
    padding-left: 23px;
    padding-top: 7px;
}

#userFilterSearch {
    border: 1px solid #C0C0C0;
    margin-bottom: 3px;
}

.loginerror {
    padding: 10px 0;
    color: red;
}

.plus {
    background-image: url(../img/plus.png) !important;
    background-repeat: no-repeat;
    width: 16px;

    float: right;
    margin-left: 5px;
}

.minus {
    background-image: url(../img/minus.png) !important;
    background-repeat: no-repeat;
    width: 16px;
    display: inline;
    margin-left: 5px;
    float: right;
}

.b3k_tabview_tabs_disabled li {
    margin-right: -3px;
}

.help_button {
    border: 1px solid #000000;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
    text-align: center;
    cursor: pointer;
    background-image: url("../img/qm.png") !important;
}

p > .help_button {
    height: 10px;
    width: 10px;
    margin: 0;
    background-size: 100%;
}

#textareahelpbutton {
    position: relative;
    top: -5px;
}

#b3k_contentarea, #b3k_content {
    position: static;
}

#timeline {
    font-size: 11px;
    height: 42px;
    width: 673px;
}

.timelineBlock {
    float: left;
    width: 28px;
    margin-top: -36px;
}

.timelineTimeblock {
    height: 24px;
    width: 10px;
    float: left;
    margin-right: 2px;
    border: 1px solid #444;
}

#timelineMarker {
    position: relative;
    height: 11px;
    margin-top: 22px;
    border: 1px solid black;
    visibility: hidden;
}

#timelineMarker div {
    height: 100%;
    width: 100%;
    background-color: white;
    opacity: .5;
}

.addEditMeeting label, .addEditSeminar label {
    width: 115px;
    margin-right: 10px;
    padding-right: 12px;
}

.addEditMeeting div.time select, .addEditSeminar div.time select {
    width: 45px;
}

.addEditMeeting input[type='text'], .addEditMeeting input[type='number'], .addEditMeeting textarea,
.addEditSeminar input[type='text'], .addEditSeminar input[type='number'], .addEditSeminar textarea {
    width: 198px;
}

.addEditMeeting select, .addEditSeminar select {
    width: 208px;
}

.addEditMeeting .date select:nth-of-type(1), .addEditSeminar .date select:nth-of-type(1) {
    width: 90px;
}

.addEditMeeting .date select:nth-of-type(2), .addEditSeminar .date select:nth-of-type(2) {
    width: 45px;
}

.addEditMeeting .date select:nth-of-type(3), .addEditSeminar .date select:nth-of-type(3) {
    width: 60px;
}

.addEditMeeting textarea, .addEditSeminar textarea {
    resize: vertical;
}

#ScheduledMeetingAddForm > div, #ScheduledMeetingEditForm > div,
#SeminarAddForm > div, #SeminarEditForm > div {
    float: left;
    margin-bottom: 10px;
}

#ScheduledMeetingEditForm > div.submit, #SeminarEditForm > div.submit {
    clear: both;
}

#ScheduledMeetingAddForm > div:nth-of-type(2), #ScheduledMeetingEditForm > div:nth-of-type(2),
#SeminarAddForm > div:nth-of-type(2), #SeminarEditForm > div:nth-of-type(2) {
    margin-right: 20px;
}

#ScheduledMeetingAddForm div.checkbox input, #ScheduledMeetingEditForm div.checkbox input, #MailingIndexForm div.checkbox input,
#SeminarAddForm div.checkbox input, #SeminarEditForm div.checkbox input {
    margin-left: 0;
    margin-top: 1px;
    position: static;
}

#ScheduledMeetingAddForm div.checkbox label, #ScheduledMeetingEditForm div.checkbox label, #MailingIndexForm div.checkbox label,
#SeminarAddForm div.checkbox label, #SeminarEditForm div.checkbox label {
    padding-left: 0;
    font-weight: bold;
}

#MailingIndexForm label {
    width: 90px;
}

.addEditMeeting .timezoneNotice, .addEditSeminar .timezoneNotice {
    clear: both;
}

.addEditMeeting .bottom, .addEditSeminar .bottom {
    padding: 0;
}

form .error, form .error-message {
    color: #9E2424;
    box-shadow: none;
    text-shadow: none;
}

form .error {
    background: #FFDACC;
    border-radius: 4px;
    font-weight: normal;
}

form .error-message {
    border-radius: 0;
    border: none;
    background: none;
    margin: 0;
    padding-left: 4px;
    padding-right: 0;
}

form .required label:after {
    color: #e32;
    content: '*';
    display: inline;
}

.addEditMeeting form .radio input, .addEditSeminar form .radio input {
    width: auto;
    position: static;
    margin-left: 0;
}

.addEditMeeting form .radio label, .addEditSeminar form .radio label {
    width: 615px;
    float: none;
    padding-left: 10px;
}

.popover-content {
    padding: 6px 10px;
}

#material_tbody tr td:nth-of-type(2) {
    width: 30px;
}

.meeting_material_list {
    list-style: none;
    padding-left: 0;
}

.b3k_2splitview > div.modal-body.addEditMeeting {
    padding: 0;
}

.message {
    color: #fff;
    font-size: 140%;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);

    margin-bottom: 18px;
    padding: 7px 14px;

    background-repeat: repeat-x;
    background: #3B8230;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -ms-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -o-linear-gradient(top, #76BF6B, #3B8230);
    background-image: linear-gradient(top, #76BF6B, #3B8230);

    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}

.message-error {
    background: #c43c35;
    background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -ms-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ee5f5b), to(#c43c35));
    background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
    background-image: linear-gradient(top, #ee5f5b, #c43c35);
}

li#supporter_as_owner, li#supporter_as_supporter {
    list-style: none;
    margin-left: -20px;
    font-weight: bold;
}

#supporter h3 {
    margin-top: 22px;
    font-size: 18px;
}

#supporter ul {
    padding-left: 20px;
    margin-bottom: 15px;
}

#supporter input {
    width: 200px;
    height: 14px;
    margin-left: 10px;
}

#supporter input[type="radio"] {
    margin-left: 0;
    width: auto;
    margin-right: 8px;
}

#supporter input[type="checkbox"] {
    width: auto;
    vertical-align: top;
}

#supporter .glyphicon-plus-sign, #supporter .glyphicon-minus-sign {
    cursor: pointer;
    margin-right: 5px;
}

#supporter div.errorMessage {
    margin-top: 5px;
}

.b3k_splitview_col1 {
    width: 54% !important;
}

.b3k_splitview_col2 {
    width: 44% !important;
}

.b3k_splitview_col1 table {
    word-break: break-all;
}

.b3k_splitview_col1 table a {
    word-break: normal;
}

#SettingEditForm label {
    width: 300px;
}

.colorPreview {
    height: 16px;
    margin-left: 5px;
    width: 16px;
    border: 1px solid black;
    display: inline-block;
    text-align: center;
    cursor: default;
}

#editSettingsFormular .checkbox label {
    padding-left: 0;
}

#editSettingsFormular .checkbox input[type="checkbox"], #AdobeconnectmaterialEditForm .checkbox input[type="checkbox"], #AdobeconnectmaterialUploadForm .checkbox input[type="checkbox"] {
    margin-left: 0;
    position: relative;
}

.b3k_tabview_tabs li.b3k_active a, .b3k_tabview_tabs_disabled li.b3k_active a, .b3k_formpager li.b3k_active a {
    padding-top: 13px;
}

.b3k_tabview_tabs li a, .b3k_tabview_tabs_disabled li a, .b3k_formpager li a, .b3k_tabview_tabs li a, .b3k_formpager li a {
    padding-top: 9px;
}

#home .b3k_3splitview > div {
    text-align: center;
    padding: 17px;
    width: 30%;
    margin: 0;
}

#home .b3k_3splitview > div:nth-of-type(2) {
    border-left: 1px solid;
    border-right: 1px solid;
}

#home .b3k_3splitview > div > p, #home .b3k_3splitview > div > ul {
    text-align: left;
}

#home .b3k_3splitview > div > ul {
    padding-left: 17px;
}

#b3k_wrapper_1 {
    height: auto;
}

.th_add {
    width: 100px;
}

.cancelButton a {
    float: left;
    margin-top: 2px;
    margin-left: 3px;
    margin-right: 4px;
}

.cancelButton .help_button {
    margin-top: 4px;
    margin-left: 0;
}

#PersistentRoomAddForm > .submit, #PersistentRoomEditForm > .submit, #AdobeconnecttemplateIndexForm > .submit, #AdobeconnecttemplateEditForm fieldset > .submit, #AdobeconnectmaterialEditForm > .submit, #AdobeconnecttemplateAddForm > .submit, #AdobeconnecttemplateEditForm > .submit, #SeminarRoomAddRoomForm > .submit, #SeminarRoomEditRoomForm > .submit {
    float: left;
}

.b3k_tabview_tabs li {
    margin: 0;
    float: left;
    height: 23px;
}

.b3k_tabview_content {
    clear: both;
}

#b3k_header_titlebar_appmenu > h2 > a {
    cursor: pointer;
}

#b3k_header_titlebar_appmenu.b3k_visible ul {
    left: 249px;
    top: 34px;
}

#requestForm .reset, #requestForm .submit {
    float: left;
    margin-right: 5px;
}

#requestForm .radio input, #requestForm .checkbox input {
    margin-left: 0;
    position: static;
    margin-top: 2px;
}

#requestForm .radio label {
    width: 45px;
    float: none;
    padding-left: 5px;
}

div.textarea .help_button {
    position: absolute;
    margin-top: 2px;
}

.legendNoBorder {
    border-bottom: none;
}

.meeting_url {
    width: 400px;
}

select[disabled="disabled"], input[disabled="disabled"] {
    background-color: #d3d3d3;
}

#b3k_header_titlebar_appmenu, #b3k_header_titlebar_appmenu h2 {
    display: block;
    margin-top: -10px;
}

#ConnectRouterLogin .radio input[type="radio"], #MailingIndexForm .radio input[type="radio"] {
    padding: 0;
    margin: 0 5px 0 1px;
}

#ConnectRouterLogin div.radio label, #MailingIndexForm div.radio label {
    width: auto;
    float: none;
    padding: 0;
    margin-right: 10px;
}

#ConnectRouterLogin div.text label, #ConnectRouterLogin div.password label {
    width: 150px;
    line-height: 27px;
    padding: 0;
    margin-right: 10px;
}

form div.onlyText {
    height: 31px;
}

.ui-autocomplete {
    width: 400px !important;
    max-height: 160px;
    overflow-y: auto;
    overflow-x: hidden;
}

#meeting_calender_splitview {
    overflow-x: auto;
}

.checkbox {
    margin-top: 0;
}

.radio label, .checkbox label {
    padding-left: 0;
}

#OriginalUser, #AdminUser {
    background-color: #f33;
    padding: 6px;
}

#AdminUser {
    background-color: #ffd700;
}

div.mailing.form .b3k_form select {
    width: 100px;
}

#loginForm p {
    margin: 20px 0;
}

#loginForm h1 {
    float: left;
    margin-bottom: 15px;
}

#loginForm .help_button:nth-of-type(2) {
    margin-top: 5px;
    margin-left: 7px;
}

#loginForm div.input {
    clear: both;
}

.button_headline {
    margin-bottom: 15px !important;
}

#templates.b3k_tabview {
    margin-top: 20px;
}

.urlInputView {
    width: 100%;
}

.recordingRow div.submit {
    float: left;
}

.recordingRow div.submit input {
    line-height: 15px;
}

#backToBookedMeetings, #backToBookedSeminars {
    float: left;
}

.meetingURL label, .seminarURL label {
    width: 220px;
    padding-right: 0;
    padding-top: 8px;
}

.meetingURL input, .seminarURL input {
    width: 105px !important;
}

.h1_help_button {
    float: left;
}

.calender.form > .help_button:first-of-type {
    margin-top: 5px;
    margin-left: 7px;
}